### Hierarchy

- PaginationTranslations

## Index

### Properties

- BACKWARD
- FORWARD
- ITEMS_PER_PAGE
- OF_LAST_PAGE
- OF_LAST_PAGES
- OPEN_LIST_OF_OPTIONS
- TOTAL_ITEM
- TOTAL_ITEMS
- TOTAL_ITEMS_UNKNOWN

## Properties

### BACKWARD

BACKWARD: string

- Defined in src/pagination/pagination.component.ts:16

### FORWARD

FORWARD: string

- Defined in src/pagination/pagination.component.ts:17

### ITEMS_PER_PAGE

ITEMS_PER_PAGE: string

- Defined in src/pagination/pagination.component.ts:14

### OF_LAST_PAGE

OF_LAST_PAGE: string

- Defined in src/pagination/pagination.component.ts:22

### OF_LAST_PAGES

OF_LAST_PAGES: string

- Defined in src/pagination/pagination.component.ts:21

### OPEN_LIST_OF_OPTIONS

OPEN_LIST_OF_OPTIONS: string

- Defined in src/pagination/pagination.component.ts:15

### TOTAL_ITEM

TOTAL_ITEM: string

- Defined in src/pagination/pagination.component.ts:20

### TOTAL_ITEMS

TOTAL_ITEMS: string

- Defined in src/pagination/pagination.component.ts:19

### TOTAL_ITEMS_UNKNOWN

TOTAL_ITEMS_UNKNOWN: string

- Defined in src/pagination/pagination.component.ts:18

Generated using TypeDoc